.form_item_checkbox_radio.ads-checkbox input[type="checkbox"] + span {
    border-color: #ffffff;
}

.form_item_checkbox_radio + .form_item_checkbox_radio {
    margin: 40px 0 40px;
}


.cookie-policy-info {
    width: 500px;
    height: auto;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 999;
}

.cookie-policy-info .container {
    padding: 0 20px;
}

.cookie-policy-info-block {
    margin-bottom: 20px;
    background: #151515;
    border: 1px solid #ffffff;
    color: #FFFFFF;
    padding: 30px;
    border-radius: 35px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    gap: 30px;
    align-items: center;
}
.cookie-policy-info-block .cookie-policy-text {
    flex: 1;
    font-size: 20px;
    line-height: 150%;
}

.cookie-policy-info-block .cookie-policy-text p {
    margin: 0;
    font-size: 20px;
    line-height: 120%;
    color: #ffffff;
}
.cookie-policy-info-block .cookie-policy-text a {
    color: #FFC800;
}

.cookie-policy-info-block .cookie-policy-button {
    flex: 0 1 310px;
    max-width: 310px;
}
.cookie-policy-info-block .cookie-policy-button .btn {
    width: 100%;
    cursor: pointer;
}
@media (min-width: 576px) and (max-width: 759.98px) {
    .cookie-policy-info-block .cookie-policy-text {
        font-size: 0.8rem;
        line-height: 120%;
    }
}
@media (max-width: 575.98px) {

    .cookie-policy-info {
        width: 100%;
        left: 0;
        right: auto;
    }

    .cookie-policy-info-block {
        padding: 20px;
    }
    .cookie-policy-info-block .cookie-policy-text {
        flex: 0 1 100%;
        max-width: 100%;
        font-size: 0.8rem;
        line-height: 120%;
    }
    .cookie-policy-info-block .cookie-policy-button {
        flex: 0 1 100%;
        max-width: 100%;
    }
}